<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>About</title>
	</head>
	<body>
		{% extends 'layouts/url-list.html' %} {% block content %}

		<h1>About</h1>
		<p>
			Lorem ipsum dolor, sit amet consectetur adipisicing elit. Eius officiis
			explicabo doloremque nostrum aut quis quibusdam dignissimos, iste natus
			similique aliquam? Provident velit sed rem, quibusdam maxime quos
			pariatur nulla, consequuntur, magnam voluptas nam repellat vitae illum?
			Molestias ipsum est aliquid vero aperiam obcaecati, quam ratione
			consequatur quas non aspernatur.
		</p>
		<br />
		<p>Website created by {{ username }}</p>

		{% endblock %}
	</body>
</html>
